Bug 1119976 - [abrt] rhythmbox: _g_log_abort(): rhythmbox killed by SIGABRT
Summary: [abrt] rhythmbox: _g_log_abort(): rhythmbox killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:29c262548088be97866e42c5dfe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 03:24 UTC by darb@veerhoff.net
Modified: 2015-06-29 21:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:36:26 UTC


Attachments (Terms of Use)
File: backtrace (35.79 KB, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: core_backtrace (17.16 KB, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: dso_list (22.84 KB, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: environ (1.62 KB, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: maps (102.14 KB, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: open_fds (1.22 KB, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: proc_pid_status (958 bytes, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details
File: var_log_messages (1.97 KB, text/plain)
2014-07-16 03:24 UTC, darb@veerhoff.net
no flags Details

Description darb@veerhoff.net 2014-07-16 03:24:32 UTC
Description of problem:
-open rhythmbox
-try to load internet radio station (custom entry)
the station in question was not online

Version-Release number of selected component:
rhythmbox-3.0.3-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: _g_log_abort
executable:     /usr/bin/rhythmbox
kernel:         3.15.3-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 _rb_player_emit_playing_stream at rb-player.c:703
 #6 rb_player_gst_xfade_bus_cb at rb-player-gst-xfade.c:1707
 #7 preroll_stream at rb-player-gst-xfade.c:2593
 #8 rb_player_gst_xfade_open at rb-player-gst-xfade.c:3375
 #9 rb_shell_player_open_playlist_url at rb-shell-player.c:334
 #10 open_location_thread at rb-shell-player.c:685
 #11 g_thread_proxy at gthread.c:798

Comment 1 darb@veerhoff.net 2014-07-16 03:24:35 UTC
Created attachment 918301 [details]
File: backtrace

Comment 2 darb@veerhoff.net 2014-07-16 03:24:35 UTC
Created attachment 918302 [details]
File: cgroup

Comment 3 darb@veerhoff.net 2014-07-16 03:24:36 UTC
Created attachment 918303 [details]
File: core_backtrace

Comment 4 darb@veerhoff.net 2014-07-16 03:24:38 UTC
Created attachment 918304 [details]
File: dso_list

Comment 5 darb@veerhoff.net 2014-07-16 03:24:39 UTC
Created attachment 918305 [details]
File: environ

Comment 6 darb@veerhoff.net 2014-07-16 03:24:40 UTC
Created attachment 918306 [details]
File: limits

Comment 7 darb@veerhoff.net 2014-07-16 03:24:42 UTC
Created attachment 918307 [details]
File: maps

Comment 8 darb@veerhoff.net 2014-07-16 03:24:43 UTC
Created attachment 918308 [details]
File: open_fds

Comment 9 darb@veerhoff.net 2014-07-16 03:24:44 UTC
Created attachment 918309 [details]
File: proc_pid_status

Comment 10 darb@veerhoff.net 2014-07-16 03:24:44 UTC
Created attachment 918310 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:23:00 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:36:26 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.